/* landing page styles */

/*################################################################################################*/
/* GLOBALS */
/*################################################################################################*/

/* featured events */
#featured-events 							{ margin:20px 0; }

/* weekly calendar */
#calendar 									{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; margin:20px 0; }
#calendar .calendar-day 					{ width: 100%; border: 1px solid #999; padding-bottom: 30px;
											  text-align: center; }
#calendar .calendar-day H3		 			{ margin-top: 0; background: #d5f1f4; padding: 30px 10px; margin-bottom: 30px;
											  text-align:center; font-weight:bold; text-transform: uppercase; font-size: 22px; }
#calendar .calendar-day .event 				{ padding: 0 5px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#calendar 								{ -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
	#calendar .calendar-day 				{ width: 20%; }
	#calendar .calendar-day:not(:nth-child(2n+5)){ border-right: none; }
}

/* Medium devices (desktop, 992px and up) */
@media (min-width: 992px) {
	#calendar 								{  }
	#calendar .calendar-day 				{ width: 14.285%; }
	#calendar .calendar-day:not(:last-child){ border-right: none; }
}

/*################################################################################################*/
/* MAIN */
/*################################################################################################*/

#main > .container 							{ width:100%; max-width:100%; }

/*################################################################################################*/
/* CONTENT */
/*################################################################################################*/


/*################################################################################################*/
/* DINING/BARS & WEDDINGS CONTENT SECTION */
/*################################################################################################*/

.subpages									{ margin-bottom: 30px; }
.subpages H2								{ margin-bottom: 25px;
										  	  font-size: 28px; text-align: center; }
.landing-tile								{ text-align: center; }
.EasyWeddingsReview							{ width: 100% !important;}


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 1200px) {
/*	.page-template-page-meetings-events .meeting
											{ border-right:1px solid #CCC; }*/
}

/*################################################################################################*/
/* TILE LINKS */
/*################################################################################################*/

.landing-links 								{ margin:0 20px 50px; }
.page-template-page-meetings-events .landing-links
											{ margin:0 20px 50px; }
.landing-links H2 							{ margin-top:0; margin-bottom:25px; }
.landing-links .item 						{ position:relative; margin-bottom:10px; max-width:280px; }
.landing-links .item .image					{ }
.landing-links .item A:hover				{ text-decoration:none; }
.landing-links .item H3 					{ position:relative; display:table; width:70%; max-width:140px; height:55px; margin:-30px auto 0;
											  text-transform:uppercase; color:#5d5d5d; font-size:15px; }
.page-template-page-meetings-events .landing-links .item H3
											{ height:65px; }
.landing-links .item H3 SPAN				{ border:1px solid #a8a8a8; display:table-cell; padding:5px 10px;
											  background:#FFF;
											  vertical-align:middle; }

/* room type */
.landing-links .floorplan					{ position: absolute; top: 0;
											  padding: 8px; background-color: rgba(0, 0, 0, .60);
											  color: #fff; font-size: 12px; font-weight: 400; text-transform: uppercase; }
.landing-links .lightbox					{ display:none; }
.lightbox .info								{ padding-top:5px;
											  line-height:24px; }
.lightbox .info,
.lightbox .more								{ margin-top:20px;
											  color:#5d5d5d; text-transform:uppercase; text-align:center; }
.lightbox IMG 								{ width:100%; height:auto; }
.featherlight .featherlight-content			{ overflow:hidden !important; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.landing-links 							{ margin:0 50px 50px; }
	.page-template-page-meetings-events .landing-links
											{ margin:0 auto 50px; }
	.landing-links .list 					{ margin:0 50px; }

	/* lightbox */
	.lightbox .info							{ text-align:left; }
	.lightbox .more 						{ text-align:right; }
}


/*################################################################################################*/
/* MEETINGS AND EVENTS LANDING PAGE */
/*################################################################################################*/

.event-content H3							{ font-size: 22px; text-transform: uppercase; letter-spacing: 3px; }

.event-content UL							{ text-align: center; }
.event-content UL LI						{ display: inline }
.event-content I 							{ margin-left: 10px; color: #434343; }
.event-content UL LI:not(:last-child):after	{ content:'\00B7'; padding: 0 20px; font-size: 30px;}

/*################################################################################################*/
/* MEMBERSHIP LANDING PAGE */
/*################################################################################################*/

.membership-title 							{ margin-bottom: 40px; }
.membership-content 						{ margin-bottom: 20px; }
.membership-cta								{ margin-bottom: 60px; text-align: center; }

.membership-quote							{ margin-top: 30px; margin-bottom: 40px; }
.membership-quote P 						{ line-height: 1.75; }
.membership-quote .quote-author,
.membership-quote .quote-tagline			{ margin: 0; line-height: 1.25; font-weight:600; text-transform: uppercase }

.membership-links							{ margin-bottom: 70px !important; }
